<comp-landing
    vid="/projects/client-work/dood-dow//dood-dow-16x9.mp4"
    poster="/projects/client-work/dood-dow/dood-dow-16x9.webp"
    text="DESTROYER<br>OF&nbspWORLDS">
</comp-landing>
    <comp-info>
        <div slot="text">
            This project was made for Dood's track Destroyer of Worlds. The goal was to create a versatile piece that could be adapted for future releases. It was made from scratch procedurally, with simple parameters to make variations. This ground up procedural approach made it possible to rapidly create cohesive variations for 3 more releases.
        </div>
    </comp-info>
<comp-feature-grid>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        img="/projects/client-work/dood-dow/dood-dow-aspect.webp">
        <div slot="caption">ANY DEVICE</div>
        <div slot="text">Different devices & platforms present content at different sizes and aspect ratios. To best serve all of them, this project was designed to fit any aspect ratio. No matter where it lives, there is a rendition that will look right at home.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row"
        img="/projects/client-work/dood-dow/dood-dow-banner.webp">
        <div slot="caption">ANY PLATFORM</div>
        <div slot="text">Platform banners are a great opportunity for promotion. Each platform has its own size specifications, so building an adaptable design allows for banners to be optimized for every platform.</div>
    </comp-feature>
    <comp-feature
        slot="feature"
        flex-direction="row-reverse"
        type="video"
        img="/projects/client-work/dood-dow/dood-dow-live.webp"
        video="/projects/client-work/dood-dow/dood-dow-live.mp4">
        <div slot="caption">ANY VENUE</div>
        <div slot="text">Digital content doesn't only have to exist online. Bringing it into the live arena is another way artists can communicate their creative direction. This project was designed from the start to be a great asset for live performances.</div>
    </comp-feature>
    <comp-route route="/client-work" slot="button">
        <comp-button>
            VIEW&nbspMORE&nbspCLIENT&nbspWORK
        </comp-button>
    </comp-route>
</comp-feature-grid>
